Subject: Re: [Sidrops] version negotiation

From: Randy Bush <[email-masked]>
Date: Mon, 04 Mar 2024 11:33:44 -0800

> This sentence reads slightly awkard, feels like a loose end:
>     "A session is not [re-]established, but data learned need not be deleted."
> perhaps:
>     "A session is not yet [re-]established, any previously learned data
>      need not be flushed for the time remaining in the Expire Interval."

thanks

how about

    A session is not [re-]established, but data previously learned need
    not be flushed.

no need to complicate by draging in expiry.

randy